.s-label {
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 15px;
    margin-top: 25px;
}
.s-label li a {
    display: flex;
    align-items: center;
    margin-right: 10px;
    margin-bottom: 10px;
    transition: 0.2s ease;
    padding: 10px 25px 10px 20px;
    box-shadow: 1px 1px 5px #bbb;
    border-radius: 25px;
    font-weight: bold;
}
.s-label li a i {
    color: #d14900;
    font-size: 7px;
    padding-right: 5px;
}
.s-label li a:hover, .s-label li.is-active a {
    box-shadow: 1px 1px 10px #bbb;
    color: #d14900;
}
.title-product {
    font-size: 24px;
    text-transform: uppercase;
    color: #d14900;
    font-weight: bold;
    margin-bottom: 12px;
    margin-top: 40px;
    text-align: center;
}
.description-product {
    text-align: center;
    font-size: 17px;
    text-align: justify;
    font-weight: bold;
}
.title-product.list {
    margin-top: 20px;
}
.description-product.list {
    font-weight: 400;
    text-align: center;
    margin-bottom: 25px;
}
/* BEGIN c-button-8 */
.c-button-8 {
    display: inline-block;
    font-size: 14px;
    padding: 0.5em 1.072em 0.5em 1.072em;
    overflow: hidden;
    color: #fff;
    background-color: #136704;
    text-transform: uppercase;
    position: relative;
    -webkit-transition: box-shadow 0.5s;
    -o-transition: box-shadow 0.5s;
    transition: box-shadow 0.5s;
    opacity: 0;
}
.c-button-8>i.fa {
    padding-left: 5px;
}
.c-button-8::after {
    content: '';
    background-color: rgba(255, 255, 255, 0.2);
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    -webkit-transform: scale3d(1.9, 1.4, 1) rotate3d(0, 0, 1, 45deg) translate3d(0, -140%, 0);
    transform: scale3d(1.9, 1.4, 1) rotate3d(0, 0, 1, 45deg) translate3d(0, -140%, 0);
    -webkit-transition: transform 0.35s;
    -o-transition: transform 0.35s;
    transition: transform 0.35s;
}
.c-button-8:hover {
    box-shadow: 0 14px 26px -12px rgba(34, 34, 34, 0.42), 0 4px 23px 0px rgba(0, 0, 0, 0.12), 0 8px 10px -5px rgba(34, 34, 34, 0.2);
}
.c-button-8:hover::after {
    -webkit-transform: scale3d(1.9, 1.4, 1) rotate3d(0, 0, 1, 45deg) translate3d(0, 140%, 0);
    transform: scale3d(1.9, 1.4, 1) rotate3d(0, 0, 1, 45deg) translate3d(0, 140%, 0);
}
.s-menu-link {
    margin-bottom: 15px;
    text-align: center;
}
.s-menu-link ul li {
    display: inline-block;
    background: #fff;
    margin-bottom: 10px;
    padding: 10px 25px 10px 20px;
    box-shadow: 1px 1px 5px #bbb;
    border-radius: 25px
}
.s-menu-link ul li+li {
    margin-left: 10px;
}
.s-menu-link ul li a {
    display: flex;
    align-items: center;
    font-weight: 600;
    color: #444;
    transition: 0.25s ease;
}
.s-menu-link ul li.is-active a {
    color: #d14900;
}
.s-menu-link ul li i {
    color: #d14900;
    font-size: 7px;
    padding-right: 5px;
}
.s-menu-link .item {
    width: 100%;
    padding: 0;
    margin: 5px 15px;
}
.s-menu-link .slick-track {
    margin-left: 0;
}

/* BEGIN c-radio */
.c-radio {
    display: block;
    line-height: 1;
    margin: 0.715em 0 0.715em 0;
    position: relative;
    z-index: 2;
}
.c-radio label {
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: center;
    align-items: center;
    cursor: pointer;
    color: #333;
    position: relative;
}
.c-radio label>span:not(.c_tick) {
    font-size: 1em;
    line-height: 1.42857143;
}
.c-radio label:hover {
    color: #0e5e00;
}
.c-radio .c_tick {
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: center;
    align-items: center;
    border: 1px solid #333;
    border-radius: 100%;
    margin: 0 0.358em 0.072em 0;
    width: 1.072em;
    height: 1.072em;
}
.c-radio .c_tick::before {
    content: '';
    display: block;
    border-radius: 100%;
    background-color: #0e5e00;
    width: 1.072em;
    height: 1.072em;
    -webkit-transform: scale3d(0, 0, 0);
    -moz-transform: scale3d(0, 0, 0);
    -o-transform: scale3d(0, 0, 0);
    -ms-transform: scale3d(0, 0, 0);
    transform: scale3d(0, 0, 0);
    -webkit-transition-duration: 0.2s;
    transition-duration: 0.2s;
}
.c-radio input[type=radio] {
    overflow: hidden;
    opacity: 0;
    width: 0;
    height: 0;
    position: absolute;
    top: 0;
    left: 0;
}
.c-radio input[type=radio]:checked~.c_tick {
    border-color: #0e5e00;
    opacity: 1;
}
.c-radio input[type=radio]:checked~.c_tick::before {
    opacity: inherit;
}
.c-radio input[type=radio]:checked+.c_tick::before {
    -webkit-transform: scale3d(0.65, 0.65, 1);
    -moz-transform: scale3d(0.65, 0.65, 1);
    -o-transform: scale3d(0.65, 0.65, 1);
    -ms-transform: scale3d(0.65, 0.65, 1);
    transform: scale3d(0.65, 0.65, 1);
}
.c-radio input[type=radio][disabled]~.c_tick {
    border-color: #000;
    opacity: 0.26;
}
.c-radio input[type=radio][disabled]~.c_tick::before {
    opacity: inherit;
}

/* END c-radio */
/* BEGIN c-form-border */
/* Copy when using c-form-border */
.c-form-border {
    border: 1px solid #ccc;
    border-radius: 3px;
    -webkit-transition: border-color 0.3s ease-in-out;
    -o-transition: border-color 0.3s ease-in-out;
    transition: border-color 0.3s ease-in-out;
}
.c-form-border .c_input {
    padding: 1.215em 1.072em 1.215em 1.072em;
    -webkit-transition: color 0.3s ease-in-out, background-color 0.3s ease-in-out;
    -o-transition: color 0.3s ease-in-out, background-color 0.3s ease-in-out;
    transition: color 0.3s ease-in-out, background-color 0.3s ease-in-out;
}
.c-form-border .c_input:focus {
    outline: none;
    border-color: #0e5e00;
}
.c-form-border--icon {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}
.c-form-border--icon .c_input {
    -ms-flex: 1 1 auto;
    -webkit-box-flex: 1;
    flex: 1 1 auto;
    width: 1%;
    z-index: 2;
}
.c-form-border--icon .c_icon {
    -webkit-transition: color 0.3s ease-in-out, border-color 0.3s ease-in-out, background-color 0.3s ease-in-out;
    -o-transition: color 0.3s ease-in-out, border-color 0.3s ease-in-out, background-color 0.3s ease-in-out;
    transition: color 0.3s ease-in-out, border-color 0.3s ease-in-out, background-color 0.3s ease-in-out;
}
.c-form-border--icon .c_icon:first-child {
    padding: 0.5em 0 0.5em 1.072em;
}
.c-form-border--icon .c_icon:nth-child(2) {
    padding: 0.5em 1.072em 0.5em 0;
}
.c-form-border--icon .c_icon:not(.c_icon--top) {
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: center;
    align-items: center;
}
.c-form-border--icon .c_icon--top>i {
    position: relative;
    top: -0.142em;
}
.c-form-border--label .c_label {
    color: #666;
    background-color: #fff;
    pointer-events: none;
    padding: 0 0.358em 0 0.358em;
    z-index: 9;
    position: absolute;
    top: 0.572em;
    left: 0.715em;
    -webkit-transition: 0.3s ease all;
    -o-transition: 0.3s ease all;
    transition: 0.3s ease all;
}
.c-form-border--label:not(.is-empty) .c_label, .c-form-border--label.is-focused .c_label {
    font-size: 0.786em;
    color: #0e5e00;
    position: absolute;
    top: -0.727em;
}
.c-form-border.is-focused {
    border-color: #0e5e00;
}
.c-form-border.is-error {
    margin-bottom: 1.786em;
    border-color: #f55145;
}
.c-form-border.is-error .c_label {
    color: #f55145 !important;
}
.c-form-border.is-error .c_icon+.c_error {
    left: 0.143em;
    text-align: left;
}
.c-form-border.is-error .c_icon+.c_error>span {
    left: 0;
    margin: 0;
}

/* END c-form-border */
/* Style chung select */
.c-select {
    position: relative;
}
.c-select.c-form>.c-icons {
    width: 12px;
}
.c-select.c-form>.c_input {
    padding: 0;
}
.c-select>.c_input {
    height: 36px;
    line-height: 36px;
    padding: 0 30px 0 12px;
    cursor: pointer;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.c-select>.c-icons {
    height: 100%;
    width: 30px;
    cursor: pointer;
    font-size: 15px;
    position: absolute;
    top: 0;
    right: 0;
}
.c-select>.c-icons>i {
    -webkit-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    transition: all 0.2s linear;
}
.c-select .c_list {
    opacity: 0;
    visibility: hidden;
    width: 100%;
    max-height: 217px;
    line-height: 20px;
    padding: 5px;
    background-color: #fff;
    overflow: auto;
    border-radius: 4px;
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.26);
    z-index: 10000;
    position: absolute;
    top: 35px;
    -webkit-transition: all 150ms linear;
    -o-transition: all 150ms linear;
    transition: all 150ms linear;
}
.c-select.is-focused .c_list {
    opacity: 1;
    visibility: visible;
    top: 40px;
}
.c-select.is-focused>.c-icons i {
    -webkit-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    transition: all 0.2s linear;
    -webkit-transform: rotate(180deg) translate(50%, 50%);
    transform: rotate(180deg) translate(50%, 50%);
}

/* BEGIN c-select-single */
.c-select .c-radio {
    font-size: 14px;
    margin-top: 0;
    margin-bottom: 0;
    border-radius: 3px;
    -webkit-transition: all 150ms linear;
    -o-transition: all 150ms linear;
    transition: all 150ms linear;
}
.c-select .c-radio + .c-radio {
    margin-top: 5px;
}
.c-select .c-radio:hover, .c-select .c-radio.is-selected {
    color: #fff;
    background-color: #0e5e00;
    box-shadow: 0 14px 26px -12px rgba(0, 85, 170, 0.42), 0 4px 23px 0px rgba(0, 0, 0, 0.12), 0 8px 10px -5px rgba(0, 85, 170, 0.2);
}
.c-select .c-radio a {
    color: inherit;
}
.c-select .c-radio label {
    display: block;
    color: inherit;
    padding: 10px;
}
.c-select .c-radio label:hover {
    color: #fff;
}

/* END c-select-single */

.filter {
    display: flex;
    align-items: center;
    margin-bottom: 20px;
}
.filter .title {
    margin-right: 15px;
    font-weight: normal;
    text-transform: uppercase;
    color: #d14900;
}
.filter .title i.fa {
    position: relative;
    top: -1px;
    color: #0e5e00;
}
.filter .c-select {
    flex: 1;
}
.news-page-02 .news-page__detail {
    margin-top: 30px;
    margin-bottom: 0;
    padding: 0;
}
/* END c-button-8 */
@media (min-width: 992px) {
    .mobile-section {
        display: none;
    }
    .sidebar-02__category {
        display: block;
    }
    .sidebar-02__title i.is-active {
        transform: none;
    }
}
@media (max-width: 575px) {
    .s-label li a {
        padding: 5px 7px;
    }
}
@media (max-width: 400px) {
    .col-xs-10 {
        width: 100%;
    }
}

.b-card-34 {
    display: block;
    border-top: 1px solid #f5f5f5;
    border-bottom: 1px solid #f5f5f5;
    margin-top: 20px;
}
.b-card-34 .col-md-6 {
    padding-right: 0;
}
.s_content .container-fluid {
    padding-left: 0;
}
.b-card-34 .b_content-title {
    font-size: 22px;
    font-weight: bold;
    margin-bottom: 10px;
    color: #0e5e00;
    display: block;
    transition: all .5s;
}
.b-card-34 .b_content-title:hover {
    color: #d14900;
}
.b-card-34 .b_content-desc {
    margin-bottom: 15px;
    font-weight: 300;
    font-size: 14px;
}
.b-card-34 .b_content a span:first-child, .b-card-34 .b_content span > span:first-child {
    font-size: 12px;
    background-color: #0e5e00;
    color: #fff;
}
.b-card-34 .b_content a span:last-child, .b-card-34 .b_content span > span:last-child {
    position: absolute;
    padding-left: 7px;
    font-size: 14px;
    font-weight: 300;
    color: #666;
    font-style: italic;
    transition: all .5s;
}
.b-card-34 .b_content span > span {
    color: #fff;
}
.b-card-34 .b_content {
    padding: 10px 0;
}
.b-card-34 .b_content ul {
    margin-bottom: 15px;
    margin-left: 20px;
}
.b-card-34 .b_content ul li {
    display: inline-block;
    vertical-align: top;
    margin-bottom: 5px;
    width: calc(50% - 10px);
}
.b-card-34 .b_content ul li:nth-child(2n+1) {
    margin-right: 10px;
}
.b-card-34 .b_content ul li a {
    font-weight: 300;
    color: #333;
    transition: all .25s;
}
.b-card-34 .b_content ul li a:hover {
    color: #d14900;
}
.b-card-34 .b_content ul li a:before {
    content: '\f105';
    font-family: FontAwesome;
    color: #666;
    padding-right: 5px;
}
.b-card-34 .b_thumb {
    display: block;
}
.b-card-34 .b_content .info>div {
    margin: 5px 0 15px;
}
.b-card-34 .b_content .info div>div {
    display: inline-block;
    color: #333;
    font-size: 15px;
}
.b-card-34 .b_content .info div>div i {
    color: rgba(255, 51, 0, 0.7);
    margin-right: 3px;
}
.b-card-34 .b_content .info span {
    display: inline-block;
    position: relative;
    padding: 0 10px 5px;
    font-weight: 300;
    font-size: 14px;
    color: #333;
}
.b-card-34 .b_content .info span:not(:last-child)::after {
    content: '';
    width: 1px;
    height: 100%;
    position: absolute;
    top: 0;
    right: -3px;
    background-color: rgba(255, 0, 0, 0);
    background-image: -webkit-linear-gradient(top, rgba(255, 0, 0, 0), #ccc 50%, rgba(255, 0, 0, 0));
    background-image: linear-gradient(to bottom, rgba(255, 0, 0, 0), #ccc 50%, rgba(255, 0, 0, 0));
}
.b-card-34 .b_content .info>p {
    font-style: italic;
    color: #333;
    margin-bottom: 10px;
}
.b-card-34 .b_content .info>p span {
    font-weight: 300;
    color: #333;
}
.b-card-34 .b_content .info>p a {
    width: 1.2em;
    height: 1.2em;
    margin-top: 3px;
}
.b-card-34 .b_content .info>p a i {
    font-size: 10px;
}
@media screen and (max-width: 575px) {
    .b-card-34 .b_content ul li {
        width: 100%;
    }
}
@media (min-width: 1200px) {
    .list {
        margin-left: -5px;
        margin-right: -5px;
    }
}